# Interface CustomConversationEvent

The CustomConversationEvent type

interface CustomConversationEvent {
body: any;
conversationId: string;
eventType: Nullable<string>;
from: From;
id: number;
kind: "custom";
timestamp: string;
}

#####
Index

### Properties

body
conversationId
eventType
from
id
kind
timestamp

## Properties

### body

body: any

The body property of CustomConversationEvent

### conversationId

conversationId: string

The conversationId property of CustomConversationEvent

### eventType

eventType: Nullable<string>

The eventType property of CustomConversationEvent

### from

from: From

The From property of CustomConversationEvent

### id

id: number

The id property of CustomConversationEvent

### kind

kind: "custom"

The kind property of CustomConversationEvent

### timestamp

timestamp: string

The timestamp property of CustomConversationEvent